﻿html {
    height: 100%;
}

body {
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top, #0091f9 17%, #ebf1f6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(17%,#0091f9), color-stop(100%,#ebf1f6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0091f9 17%,#ebf1f6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0091f9 17%,#ebf1f6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0091f9 17%,#ebf1f6 100%); /* IE10+ */
    background: linear-gradient(to bottom, #0091f9 17%,#ebf1f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0091f9', endColorstr='#ebf1f6',GradientType=0 ); /* IE6-9 */
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

h1 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
}

.ContentContainerHeader h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    line-height: 20px;
}

.ContentContainerHeader h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    line-height: 10px;
}

#main {
    margin-left: auto;
    margin-right: auto;
    background-color: #5c87b2;
}

#photoBannerContainer {
    width: 1000px;
    overflow: hidden;
    margin: 0 auto;
    background: white;
    float: left;
}

header {
    width: 100%;
    height: 110px;
    background: white;
}

    header h1 {
        text-align: center;
        font: 100 60px/1.5 Helvetica, Verdana, sans-serif;
    }

    header p {
        font: 100 15px/1.5 Helvetica, Verdana, sans-serif;
        text-align: justify;
    }


.photobanner {
    height: 200px;
    width: 200px;
    margin-bottom: 5px;
}

    .photobanner img {
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

        .photobanner img:hover {
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            -ms-transform: scale(1.1);
            transform: scale(1.1);
            cursor: pointer;
            -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
            -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
            box-shadow: 0 3px 5px rgba(0,0,0,0.2);
        }

#MainContentContainer {
    background: white;
    width: 1000px;
    height: 268px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    float: left;
    height: 800px;
}

#MostRecentPicture {
    /*width: 800px;*/
    /*height: 800px;*/
}

    #MostRecentPicture img {
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-top: 5px;
    }

#MainLeftColumn {
    background: white;
    margin-top: 242px;
    margin-right: 5px;
    width: 150px;
    height: 100%;
    float: left;
}

#MailRightColumn {
    float: left;
    background: white;
    margin-top: 5px;
    margin-left: auto;
    width: 150px;
    height: 100%;
}

ul#menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    ul#menu li a {
        display: block;
        background-color: #036;
        padding: 13px;
        color: #FFF;
        text-decoration: none;
    }

        ul#menu li a:hover {
            background-color: #369;
            color: #FFF;
        }

#MainPageContent {
    width: 1310px;
    margin-left: auto;
    margin-right: auto;
}

#active a {
    display: block;
    color: #FFF;
    background-color: #600;
    width: 9em;
    padding: .2em .8em;
    text-decoration: none;
}

.formRow {
}

    .formRow p {
        width: 320px;
    }

.accountRow {
    width: 526px;
}

.formWrapper {
    display: block;
}

label {
    width: 262px;
    color: #686868;
}

.photoalbum {
    width: 888px;
    margin-left: auto;
    margin-right: auto;
}

.photoframe {
    height: 220px;
    width: 200px;
    margin: 10px 10px 10px 10px;
    overflow: hidden;
    float: left;
}

.AdminRow {
    height: 220px;
    padding: 10px;
    margin-left: 30px;
}

#header {
    height: 154px;
    width: 1000px;
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.portraitframe {
    margin-left: auto;
    margin-right: auto;
}

.updatephotofields,
.photofields {
    float: left;
}

#partial {
    display: inline-block;
    width: 1160px !important;
}

    #partial .portraitframe {
        float: left;
    }

.ui-dialog .ui-dialog-titlebar {
    display: none;
}

.ui-dialog-titlebar-close {
    position: relative !important;
    right: 0 !important;
    float: right;
    margin: 0 0 0 0 !important;
}

#fileuploading {
    float: left;
    margin-right: 5px;
}

#fileUploadProgress {
    margin-left: 5px;
}

#progress-bar {
    border: 1px solid #bebebe;
    background: #ffffff;
    width: 150px;
    height: 14px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    float: left;
}

.submissionbutton {
}

#status {
    background: #0066cc;
    width: 0%;
    height: 14px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

#submissionForm {
}

#submissionContent {
    margin-left: 54px;
    margin-right: auto;
    width: 748px;
}

#photoPreview {
    margin: 10px 0 0 0;
}

.submissionRows {
    float: left;
    margin-top: 10px;
    margin-left: 20px;
}

.form-signin {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 225px;
}

.form-createaccount {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 225px;
}

.field-validation-error {
    color: #b94a48;
}

.AdminRow .photofields {
    margin-top: 10px;
}

.updatephotofields,
.photofields {
    margin-left: 15px;
}

.form-photoupdate .updatephotofields .formRow input {
    margin-bottom: 3px;
}

.photofields .formRow label {
    font-size: 20px;
    margin-bottom: 11px;
}

.btn.btn-danger {
    margin-left: 5px;
}

.validationmessage {
    margin-bottom: 10px;
}

.adminButtons {
    margin-top: 5px;
}

.NoContentMessage,
.SuccessMessage {
    margin-left: 50px;
}

.pageing {
    margin: 0 0 !important;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.nextpage {
}

.previouspage {
    margin-right: 10px;
}

.rate {
    margin-top: 4px;
    margin-bottom: 5px;
    margin-right: 8px;
    float: left;
}

.ratingValidationMessage {
    margin-top: 5px;
    margin-bottom: 5px;
}

#helpText {
    margin-left: 21px;
    width: 315px;
    float: left;
    margin-top: 10px;
    position: relative;
    border: #cccccc solid 1px;
    border-radius: 4px;
    padding: 10px;
}

.bubble {
    position: relative;
    width: 295px;
    height: 100px;
    padding: 0px;
    background: #EBEAEA;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    border-radius: 17px;
}

    .bubble:after {
        content: "";
        position: absolute;
        top: 27px;
        left: -36px;
        border-style: solid;
        border-width: 21px 36px 21px 0;
        border-color: transparent #EBEAEA;
        display: block;
        width: 0;
        z-index: 1;
    }

    .bubble span {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

.alertPanel {
    left: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 10;
}

.farmphotoalert {
    position: relative;
    display: inline-block;
    padding: 18px 45px 20px 30px;
    min-width: 1050px;
    background: #5aa314;
}

    .farmphotoalert span {
        color: #444;
    }

    .farmphotoalert.warning {
        background-color: #ce9a1d;
    }

    .farmphotoalert.error {
        background-color: #e32730;
    }

.voteArea {
}

.voteCountDiv {
    padding-top: 5px;
    margin-left: 0px;
    font-size: 13px;
}

.placeholder {
    color: #aaa !important;
}

.photoNavigation {
    height: inherit;
    width: 100px;
    position: absolute;
}

.nextPhoto {
    left: 114px;
}

.previousPhoto {
}

.arrow {
    top: 50%;
    position: absolute;
}

.editPhoto {
    color: #0088cc !important;
    text-decoration: none;
    margin-top: 5px;
    display: block;
}

.carousel-inner .item {
    height: 531px;
    max-height: 531px;
}

#footer {
    height: 300px;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.footerItem {
    float: left;
    margin-left: 10px;
    margin-top: 4px;
}

    .footerItem a {
        color: inherit;
    }

.footerImage {
    float: left;
    margin-left: 10px;
    margin-top: 4px;
}

.linkSeperator {
    float: left;
    margin-left: 10px;
    margin-top: 4px;
}

.footerCopyRightNotice {
    float: left;
    margin-left: 10px;
}

.personalPlug {
    float: left;
    margin-left: 10px;
}

.copyRightSection {
    width: 1000px;
}

.footerLinks {
    float: left;
    width: 814px;
}

.initalBlurb {
    margin-left: 49px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.contactUsTable {
    margin-left: 49px;
}

.introText {
    font-size: 13px;
    font-weight: bold;
    color: #999999;
    margin-left: 49px;
    margin-top: 178px;
}

.profileImageArea {
    margin-left: 49px;
    margin-top: 20px;
}

.profileImage {
    height: 300px;
    width: 200px;
    background: orange;
}

.profileStats {
    margin-top: 20px;
    margin-left: 272px;
}

.statRow {
    margin-bottom: 5px;
}

.changePasswordArea {
    margin-top: 100px;
}
